<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5cad33267bb8ecf74801f2b87fa24c8a">
  <dict>
    <!--2024-05-31 14:54:14.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:54:14.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
